Bug 83200 - comms/gammu: update to 1.01.0
Summary: comms/gammu: update to 1.01.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-07-09 23:20 UTC by Hajovsky Juraj
Modified: 2005-07-26 20:41 UTC (History)
0 users

See Also:


Attachments
gammu-1.01.0.diff (8.53 KB, patch)
2005-07-09 23:20 UTC, Hajovsky Juraj
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Hajovsky Juraj 2005-07-09 23:20:23 UTC
	comms/gammu update to version 1.01.0
Comment 1 Pav Lucistnik freebsd_committer 2005-07-13 15:11:37 UTC
Dear maintainer of FreeBSD port comms/gammu, pleae take a look at

http://www.freebsd.org/cgi/query-pr.cgi?q=83200

Do you approve this update?

-- 
Pav Lucistnik <pav@oook.cz>
              <pav@FreeBSD.org>

Canada is a country whose main exports are hockey players and cold fronts.
Our main imports are baseball players and acid rain.
  -- Pierre Elliott Trudeau
Comment 2 Pav Lucistnik freebsd_committer 2005-07-13 15:11:40 UTC
State Changed
From-To: open->feedback

Asked maintainer for approval 


Comment 3 Pav Lucistnik freebsd_committer 2005-07-13 15:11:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Track 

http://www.freebsd.org/cgi/query-pr.cgi?pr=83200 



Mail bounced with:
... while talking to mpool.solaris.ru.:

Comment 4 Pav Lucistnik freebsd_committer 2005-07-26 20:41:35 UTC
State Changed
From-To: feedback->closed

Committed, thanks!